Subject: Re: draft-dnsext-edns1-04.txt

From: "Eric A. Hall" <[email-masked]>
Date: Thu, 05 Sep 2002 10:58:12 -0500

on 9/5/2002 3:20 AM Paul Vixie wrote:

> i'll ask eric to find an intermediary

Suggesting that I be filtered to avoid your problem with ~too many
questions is absurd.

A reminder seems in order here, EDNS1 was dead *before* I restarted the
discussion on multiple questions (see <[email-masked]>). You
can either answer the questions I ask or answer them when they are asked
by somebody else or let EDNS1 die again, but if you kill it again or if it
is killed again, it certainly won't be my fault.

-- 
Eric A. Hall                                        http://www.ehsco.com/
Internet Core Protocols          http://www.oreilly.com/catalog/coreprot/

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>